<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'nl', branch 'MOODLE_21_STABLE'
 *
 * @package   lesson
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Toegangscontrole';
$string['actionaftercorrectanswer'] = 'Actie na juist antwoord';
$string['actionaftercorrectanswer_help'] = '<p>De normale actie is gewoon de sprong te volgen zoals in het antwoord gespecifieerd is. In de meeste gevallen zal dit de volgende pagina van de les tonen. Een leerling wordt zo in logische volgorde door de les geleid, van begin tot einde.</p>
    
<p>Nochtans kan de lesmodule ook als een soort <i>Flash Card</i>-opdracht gebruikt worden. De leerling krijgt wat (optionele) informatie te zien en een vraag met standaard de keuzemogelijkheden in willekeurige volgorde. Er is geen begin, noch een einde aan de set. Gewoon een setje <i>Flash Cards</i> die één voor één getoond worden in willekeurige volgorde.</p>
    
<p>Deze optie maakt twee gelijkaardige varianten van Flash Cards mogelijk. De optie "Toon een ongeziene pagina" zorgt ervoor dat dezelfde pagina nooit meer dan één keer getoond wordt (zelfs als de leerling de vraag <b>niet</b> juist beantwoord heeft). De andere, niet standaard, optie "Toon een onbeantwoorde vraag" toont leerlingen ook pagina\'s die hem vroeger al getoond werden, maar waarvan hij de vraag fout beantwoordde.</p>

<p>In beide Flash Card-lessen kan de leraar ervoor kiezen om alle Flash Cards/pagina\'s te gebruiken of slechts een (willekeurige) set. Dit wordt ingesteld met de parameter &quot;Aantal pagina\'s (Flash Cards)&quot;.</p>';
$string['actions'] = 'Acties';
$string['activitylink'] = 'Link naar een activiteit';
$string['activitylink_help'] = '<p>In dit rolmenu zitten alle activiteiten van deze cursus. Als er één van geselecteerd wordt, dan zal er aan het eind van de les een link verschijnen naar die activiteit.</p>';
$string['activitylinkname'] = 'Ga naar: {$a}';
$string['addabranchtable'] = 'Voeg een pagina toe';
$string['addanendofbranch'] = 'Voeg het einde van een tak toe';
$string['addanewpage'] = 'Voeg een nieuwe pagina toe';
$string['addaquestionpage'] = 'Voeg een vragenpagina toe';
$string['addaquestionpagehere'] = 'Voeg hier een vragenpagina toe';
$string['addcluster'] = 'Voeg een cluster toe';
$string['addedabranchtable'] = 'Vertakkingstabel toegevoegd';
$string['addedanendofbranch'] = 'Einde van een tak toegevoegd';
$string['addedaquestionpage'] = 'Vragenpagina toegevoegd';
$string['addedcluster'] = 'Cluster toegevoegd';
$string['addedendofcluster'] = 'Einde van een cluster toegevoegd';
$string['addendofcluster'] = 'Voeg het einde van een cluster toe';
$string['addpage'] = 'Pagina toevoegen';
$string['anchortitle'] = 'Begin van de hoofdinhoud';
$string['and'] = 'EN';
$string['answer'] = 'Antwoord';
$string['answeredcorrectly'] = 'juist geantwoord.';
$string['answersfornumerical'] = 'Antwoorden voor numerieke vragen moeten paren zijn van de minimum- en de maximumwaarde';
$string['arrangebuttonshorizontally'] = 'Inhoudsknoppen horizontaal schikken?';
$string['attempt'] = 'Poging: {$a}';
$string['attempts'] = 'Pogingen';
$string['attemptsdeleted'] = 'Verwijderde pogingen';
$string['attemptsremaining'] = 'Je kan nog {$a} poging(en) doen';
$string['available'] = 'Beschikbaar van';
$string['averagescore'] = 'Gemiddelde score';
$string['averagetime'] = 'Gemiddelde tijd';
$string['branch'] = 'Inhoud';
$string['branchtable'] = 'Inhoud';
$string['cancel'] = 'Annuleer';
$string['cannotfindanswer'] = 'Fout: kon antwoord niet vinden';
$string['cannotfindattempt'] = 'Fout: kon poging niet vinden';
$string['cannotfindessay'] = 'Fout: kon open vraag niet vinden';
$string['cannotfindfirstgrade'] = 'Fout: kon cijfers niet vinden';
$string['cannotfindfirstpage'] = 'Kon eerste pagina niet vinden';
$string['cannotfindgrade'] = 'Fout: kon cijfers niet vinden';
$string['cannotfindnewestgrade'] = 'Fout: kon nieuwste cijfer niet vinden';
$string['cannotfindnextpage'] = 'Les backup: volgende pagina niet gevonden';
$string['cannotfindpagerecord'] = 'Voeg het einde van een tak toe: pagina-record niet gevonden';
$string['cannotfindpages'] = 'Kon lespagina\'s niet vinden';
$string['cannotfindpagetitle'] = 'Bevesting verwijderen: paginatitel niet gevonden';
$string['cannotfindpreattempt'] = 'Record van vorige poging niet gevondden!';
$string['cannotfindrecords'] = 'Fout: kon records van les niet vinden';
$string['cannotfindtimer'] = 'Fout: kon records van lestimer niet vinden';
$string['cannotfinduser'] = 'Fout: kon geen gebruikers vinden';
$string['canretake'] = '{$a} mag de les opnieuw doen';
$string['casesensitive'] = 'Regular expressions gebruiken';
$string['casesensitive_help'] = '<p>Enkele vraagtypes hebben een optie die ingeschakeld kan worden door deze checkbox aan te vinken. De vraagtypes en de bedoeling van de opties worden hier in detail overlopen.</p>

<ol>
<li><p><b>Meerkeuzevragen</b> Er is een variant op de meerkeuzevragen die 
    <b>&quot;Meerkeuzevraag met meerdere antwoorden&quot;</b> genoemd wordt. Als de vraagoptie aangevinkt is, dan wordt de leerling verwacht alle juiste opties te selecteren uit de aangeboden set antwoorden. In de vraag kun je al dan niet aangeven <i>hoeveel</i> antwoorden uit de set juist zijn. Bijvoorbeeld: &quot;Welke van de volgende personen waren Amerikaanse presidenten?&quot; tegenover &quot;Kies de twee Amerikaanse presidenten uit de onderstaande lijst.&quot;. Het aantal juiste antwoorden kan van <b>één</b> tot een willekeurig aantal zijn. (Meerkeuzevragen met de mogelijkheid om meerdere antwoorden te kiezen en waar maar één antwoord juist is, dat kan ook: het geeft de leerling de mogelijkheid meerdere antwoorden aan te duiden, terwijl een gewone meerkeuzevraag die mogelijkheid niet geeft.)</p></li>
<li><p><b>Kort antwoord</b> Standaard is hoofdlettergevoeligheid uitgeschakeld. Als de vraagoptie is aangevinkt, dan wordt er bij de verbetering met hoofdletters rekening gehouden.</p></li>
<p>De andere vraagtypes gebruiken de vraagopties niet.</p>';
$string['checkbranchtable'] = 'Controleer vertakkingstabel';
$string['checkedthisone'] = 'Deze is gecontroleerd';
$string['checknavigation'] = 'Controleer de navigatie';
$string['checkquestion'] = 'Controleer de vraag';
$string['classstats'] = 'Statistieken van de klas';
$string['clicktodownload'] = 'Klik op de link om het bestand te downloaden';
$string['clicktopost'] = 'Klik hier om je cijfer op de scorelijst te zetten';
$string['cluster'] = 'Cluster';
$string['clusterjump'] = 'Ongeziene vraag binnen een cluster';
$string['clustertitle'] = 'Cluster';
$string['collapsed'] = 'Samengeplooid';
$string['comments'] = 'Jouw commentaar';
$string['completed'] = 'Voltooid';
$string['completederror'] = 'Werk de les af';
$string['completethefollowingconditions'] = 'Je moet volgende voorwaarde(n) voltooiien in les <b>{$a}</b> voor je verder kan gaan.';
$string['conditionsfordependency'] = 'Voorwaarde(n) voor deeltaak';
$string['configactionaftercorrectanswer'] = 'De standaardactie na een juist antwoord';
$string['configmaxanswers'] = 'Standaard maximum aantal antwoorden per pagina';
$string['configmaxhighscores'] = 'Te tonen aantal hoogste scores ';
$string['configmediaclose'] = 'Toont een sluit-knop als deel van de popup waarin het gelinkte mediabestand getoond wordt';
$string['configmediaheight'] = 'Instelling voor de hoogte van de popup voor het gelinkte mediabestand';
$string['configmediawidth'] = 'Instelling voor de breedte van de popup voor het gelinkte mediabestand';
$string['configslideshowbgcolor'] = 'Achtergrondkleur voor de diashow als die is ingeschakeld';
$string['configslideshowheight'] = 'Instelling voor de hoogte van de diashow als die is ingeschakeld';
$string['configslideshowwidth'] = 'Instelling voor de breedte van de diashow als die is ingeschakeld';
$string['confirmdelete'] = 'Verwijder pagina';
$string['confirmdeletionofthispage'] = 'Bevestig het verwijderen van deze pagina';
$string['congratulations'] = 'Proficiat - je hebt het einde van de les bereikt';
$string['continue'] = 'Ga verder';
$string['continuetoanswer'] = 'Ga verder met het wijzigen van de antwoorden';
$string['continuetonextpage'] = 'Ga naar volgende pagina';
$string['correctanswerjump'] = 'Sprong bij juist antwoord';
$string['correctanswerscore'] = 'Cijfer bij juist antwoord';
$string['correctresponse'] = 'Juist antwoord';
$string['credit'] = 'Krediet';
$string['customscoring'] = 'Aangepaste cijfers';
$string['customscoring_help'] = '<p>Hiermee kun je een numerieke puntenwaarde geven voor elk antwoord. Antwoorden kunnen een negatief of een positief cijfer krijgen. Geïmporteerde vragen zullen automatisch 1 punt voor een juist en 0 punten voor een fout antwoord krijgen. Je kunt dit wijzigen na het importeren.</p>';
$string['deadline'] = 'Deadline';
$string['defaultessayresponse'] = 'Je antwoord op deze open vraag zal door de leraar beoordeeld worden.';
$string['deleteallattempts'] = 'Verwijder alle pogingen';
$string['deletedefaults'] = 'Standaard les {$a} verwijderd';
$string['deletedpage'] = 'Pagina verwijderd';
$string['deleting'] = 'Verwijderen';
$string['deletingpage'] = 'Bezig met pagina {$a} verwijderen';
$string['dependencyon'] = 'Deeltaak van';
$string['dependencyon_help'] = 'Met deze instelling kun je deze les afhankelijk laten zijn van de score van een andere les in dezelfde cursus. Elke combinatie van gespendeerde tijd, voltooid of "cijfer beter dan" kan gebruikt worden.';
$string['description'] = 'Beschrijving';
$string['detailedstats'] = 'Gedetailleerde statistieken';
$string['didnotanswerquestion'] = 'Deze vraag niet beantwoord';
$string['didnotreceivecredit'] = 'Geen cijfers gekregen';
$string['displaydefaultfeedback'] = 'Toon standaard feedback';
$string['displaydefaultfeedback_help'] = '<p align="center"><strong>Toon standaardfeedback</strong></p>

<p>Als deze instelling op <strong>ja</strong> gezet wordt, dan zal bij het ontbreken van feedback, de standaardfeedback "Juist antwoord" en "Fout antwoord" gebruikt worden.</p>
<p>Als deze instelling op <strong>Nee</strong> gezet wordt, dan zal er bij het ontbreken van feedback niets getoond worden. De gebruiker wordt dan automatisch naar de volgende pagina van de les gebracht worden.</p>';
$string['displayhighscores'] = 'Toon hoogste cijfers';
$string['displayinleftmenu'] = 'Toon in linkermenu?';
$string['displayleftif'] = 'Toon linkermenu enkel als cijfer het groter is dan';
$string['displayleftif_help'] = 'Deze instelling bepaalt of een leerling een bepaald cijfer moet halen voor die het linker menu kan zien. Dit verplicht een leerling om door de hele les te gaan tijdens de eerste poging, dan kan die na het behalen van het vereiste cijfer, het linker menu gebruiken om na te kijken.';
$string['displayleftmenu'] = 'Toon linkermenu';
$string['displayleftmenu_help'] = 'Indien ingeschakeld, wordt een lijst van pagina\'s getoond.';
$string['displayofgrade'] = 'Tonen van het cijfer (voor de leerling)';
$string['displayreview'] = 'Geef de optie om een vraag opnieuw te proberen';
$string['displayreview_help'] = 'Indien ingeschakeld zal de leerling de mogelijkheid krijgen opnieuw te proberen zonder er een cijfer voor te krijgen of om verder te gaan met de les.';
$string['displayscorewithessays'] = 'Je hebt {$a->score} punten op {$a->tempmaxgrade} behaald voor de automatisch beoordeelde vragen.<br />Je {$a->essayquestions} open vragen zullen beoordeeld worden <br />en op een later moment toegevoegd worden bij je totaalcijfer.>br /><br />Je resultaat op dit ogenblik, dus zonder de open vragen is {$a->score} op {$a->grade}.';
$string['displayscorewithoutessays'] = 'Je cijfer is {$a->score} (op {$a->grade}).';
$string['edit'] = 'Bewerk';
$string['editingquestionpage'] = 'Bewerken {$a} vragenpagina';
$string['editlessonsettings'] = 'Bewerk de instellingen van deze les';
$string['editpage'] = 'Bewerk pagina inhoud';
$string['editpagecontent'] = 'Bewerk de inhoud van deze pagina';
$string['email'] = 'E-mail';
$string['emailallgradedessays'] = 'E-mail ALLE beoordeelde werken';
$string['emailgradedessays'] = 'E-mail de werken met een cijfer';
$string['emailsuccess'] = 'E-mails verzenden gelukt';
$string['emptypassword'] = 'Wachtwoord kan niet leeg zijn';
$string['endofbranch'] = 'Einde vertakking';
$string['endofcluster'] = 'Einde cluster';
$string['endofclustertitle'] = 'Einde van de cluster';
$string['endoflesson'] = 'Einde van de les';
$string['enteredthis'] = 'dit ingegeven.';
$string['entername'] = 'Geef een schuilnaam voor de lijst met hoogste scores';
$string['enterpassword'] = 'Geef het wachtwoord:';
$string['eolstudentoutoftime'] = 'Opgelet: je tijd voor deze les is helemaal op. Wanneer je laatste antwoord verstuurd is nadat de tijd op was, dan telt dat niet meer mee.';
$string['eolstudentoutoftimenoanswers'] = 'Je hebt geen enkele vraag beantwoord. Je hebt een 0 voor deze les';
$string['essay'] = 'Open vraag';
$string['essayemailmessage'] = '<p>Open vraag: <blockquote>{$a->question}</blockquote></p><p>Je antwoord: <blockquote><em>{$a->response}</em></blockquote></p><p>{$a->teacher}\'s comments:<blockquote><em>{$a->comment}</em></blockquote></p><p>Je hebt {$a->earned} punten gekregen op {$a->outof} voor deze open vraag.</p><p>Je cijfer voor deze les is gewijzigd naar {$a->newgrade}%.</p>';
$string['essayemailmessage2'] = '<p>Open vraag prompt:
<blockquote>{$a->question}</blockquote></p><p>Jouw antwoord:<blockquote><em>{$a->response}</em></blockquote></p><p>Commentaar van de beoordeler:<blockquote><em>{$a->comment}</em></blockquote></p><p>Je hebt {$a->earned} op {$a->outof} gekregen voor deze open vraag.</p><p>Je cijfer voor deze les is gewijzigd naar {$a->newgrade}&#37;.</p>';
$string['essayemailsubject'] = 'Jouw cijfer voor {$a} vraag';
$string['essays'] = 'Open vragen';
$string['essayscore'] = 'Cijfer voor de open vragen';
$string['fileformat'] = 'Bestandsformaat';
$string['finish'] = 'Einde';
$string['firstanswershould'] = 'Het eerste antwoord moet naar de "juist"-pagina verwijzen';
$string['firstwrong'] = 'Jammer genoeg verdien je dit punt niet, omdat je antwoord fout was. Wil je alleen maar voor de pret van het leren nog eens gokken (maar zonder er punten mee te verdienen)?';
$string['flowcontrol'] = 'Controle van het verloop';
$string['full'] = 'Volledig';
$string['general'] = 'Algemeen';
$string['gotoendoflesson'] = 'Ga naar het einde van de les';
$string['grade'] = 'Cijfer';
$string['gradebetterthan'] = 'Cijfer beter dan (%)';
$string['gradebetterthanerror'] = 'Verdien een cijfer beter dan {$a} procent';
$string['gradeessay'] = 'Beoordeel open vragen';
$string['gradeis'] = 'Cijfer is {$a}';
$string['gradeoptions'] = 'Beoordelingsopties';
$string['handlingofretakes'] = 'Behandeling van nieuwe pogingen';
$string['handlingofretakes_help'] = '<p>Als leerlingen een les opnieuw mogen proberen, dan kan de leraar met deze instelling bepalen of voor het cijfer voor deze les het <b>gemiddelde</b> cijfer van alle pogingen gebruikt wordt of het <b>beste</b> cijfer van alle pogingen.</p>

<p>Deze instelling mag altijd veranderd worden.</p>';
$string['havenotgradedyet'] = 'Nog geen cijfer gegeven';
$string['here'] = 'hier';
$string['highscore'] = 'Hoogste score';
$string['highscores'] = 'Hoogste scores';
$string['hightime'] = 'Langste duur';
$string['importcount'] = '{$a} vragen importeren';
$string['importppt'] = 'Importeer Powerpoint';
$string['importppt_help'] = '<p> HOE TE GEBRUIKEN</p>

<p>Alle PowerPointdia\'s worden geïmporteerd als vertakkingstabellen met Vorige en Volgende knoppen.</p>

<p>

<ol>

<li>Open je PowerPoint presentatie.</li>

<li>Bewaar ze als Webpagina (geen speciale opties)</li>

<li>Het resultaat van stap 3 zou een htm bestand en een map met alle dia\'s, geconverteerd naar webpagina\'s.<br />

  ZET DE MAP ALEEN IN EEN ZIP-BESTAND.</li>

<li>Ga naar je Moodle-site en voeg een nieuwe les toe.</li>

<li>Na het bewaren van de instellingen van de les, zou je vier opties moeten zien onder &quot;Wat wil je eerst doen?&quot; Klik op &quot;Importeer PowerPoint&quot;</li>

<li>Gebruik de &quot;Bladeren...&quot;-knop om je zip-bestand uit stap 3 te zoeken. Klik dan op  &quot;Upload dit bestand&quot;</li>

<li>Als alles werkte zoals het hoort, zou je volgende scherm alleen een ga verder-knop moeten tonen.</li>

</ol>

</p>

<p>Als er afbeeldingen in je Powerpoint presentatie waren, dan zouden die bewaard moeten zij als cursusbestanden in moddata/XY waar X de naam van je les is en Y een getal is (gewoonlijk 0). Er worden tijdens het importeerproces nog meer bestanden gemaakt in de map temp/lesson. Deze bestanden worden tot nu toe nog niet verwijderd door importppt.php.</p>

<p align="center">&nbsp;</p>';
$string['importquestions'] = 'Importeer vragen';
$string['importquestions_help'] = 'Met deze functie kun je vragen importeren uit tekstbestanden.';
$string['insertedpage'] = 'Pagina ingevoegd';
$string['invalidfile'] = 'Ingeldig bestand';
$string['invalidid'] = 'Geen cursusmodule ID of le ID is doorgegeven';
$string['invalidlessonid'] = 'Foute les ID';
$string['invalidpageid'] = 'Ingeldige pagina ID';
$string['jump'] = 'Spring';
$string['jumps'] = 'Verspringen';
$string['jumps_help'] = '<p>Elk antwoord heeft een "ga naar"-link. Wanneer een antwoord gekozen is, dan krijgt de leerling de repons te zien en daarna ziet hij de pagina die opgevraagd wordt door de "ga naar"-link. Deze link kan zowel relatief als absoluut zijn. Relatieve links zijn <b>Deze pagina</b> en <b>Volgende pagina</b>. <b>Deze pagina</b> betekent dat de leerling de huidige pagina terug ze zien krijgt. <b>Volgende pagina</b> toont de pagina die volgt op de vorige pagina in de logische volgorde van de pagina\'s. Een absolute paginalink wordt gekozen door de <b>titel</b> van de pagina te kiezen.</p>
<p>Merk op dat een (relatieve) <b>Volgende pagina</b> "ga naar"-link een andere pagina kan tonen nadat pagina\'s verplaatst zijn, terwijl de "ga naar-links" die <b>titels</b> gebruiken altijd dezelfde pagina blijven tonen, ook nadat pagina\'s verplaatst zijn.</p>';
$string['jumpsto'] = 'Verspringen naar  <em>{$a}</em>';
$string['leftduringtimed'] = 'Je bent weggegaan tijdens een getimede les. <br />Klik op ga verder om de les te hervatten.';
$string['leftduringtimednoretake'] = 'Je bent weggegaan tijdens een getimede les.  <br />Je mag niet verder werken.';
$string['lessonattempted'] = 'Poging';
$string['lessonclosed'] = 'Deze les sluit op {$a}.';
$string['lessoncloses'] = 'Les sluit';
$string['lessoncloseson'] = 'Les sluit op {$a}';
$string['lesson:edit'] = 'Bewerk een les';
$string['lessonformating'] = 'Opmaken van de les';
$string['lesson:manage'] = 'Beheer een les';
$string['lessonmenu'] = 'Lesmenu';
$string['lessonnotready'] = 'Deze les is nog niet klaar. Contacteer aub je {$a}';
$string['lessonnotready2'] = 'Deze les is niet klaar om te starten';
$string['lessonopen'] = 'Deze les zal openen op {$a}.';
$string['lessonopens'] = 'Les opent';
$string['lessonpagelinkingbroken'] = 'Eerste pagina niet gevonden. Waarschijnlijk is de link naar de lespagina gebroken. Contacteer een beheerder';
$string['lessonstats'] = 'Statistieken van de les';
$string['linkedmedia'] = 'Gelinkte media';
$string['loginfail'] = 'Login mislukt. Probeer nog eens...';
$string['lowscore'] = 'Laagste score';
$string['lowtime'] = 'kortste duur';
$string['manualgrading'] = 'Beoordeel open vragen';
$string['matchesanswer'] = 'Komt overeen met antwoord';
$string['matching'] = 'Koppelen';
$string['matchingpair'] = 'Gekoppeld paar {$a}';
$string['maxgrade'] = 'Maximum cijfer';
$string['maxgrade_help'] = '<p>Deze waarde bepaalt het maximumcijfer dat gegeven kan worden voor deze les. Het bereik is van 0 tot 100%. Deze waarde kan op elk moment gewijzigd worden. Elke wijziging heeft onmiddellijk effect op de overzichtstabel en op de cijfers die via verschillende lijsten aan de leerlingen getoond worden.</p>';
$string['maxhighscores'] = 'Aantal getoonde hoogste cijfers';
$string['maximumnumberofanswersbranches'] = 'Maximum aantal antwoorden/vertakkingen';
$string['maximumnumberofanswersbranches_help'] = 'Deze waarde bepaalt het maximum aantal antwoorden dat gebruikt kan worden in de les. Als de les enkel waar/onwaar-vragen gebruikt, dan kun je deze optie op 2 zetten.
Deze instelling kan altijd gewijzigd worden. Ze beïnvloed enkel wat de leraar ziet, niet de gegevens.';
$string['maximumnumberofattempts'] = 'Maximumaantal pogingen';
$string['maximumnumberofattempts_help'] = 'Deze instelling bepaalt het maximum aantal pogingen die een leerling krijgt om elke  vraag in de les te beantwoorden. Als er herhaaldelijk fout geantwoord wordt, dan wordt de volgende pagina getoond als het maximum bereikt is.';
$string['maximumnumberofattemptsreached'] = 'Maximum aantal pogingen bereikt - we gaan verder naar de volgende pagina.';
$string['maxtime'] = 'Tijdslimiet (minuten)';
$string['maxtimewarning'] = 'Je hebt {$a} minuten om de les af te werken.';
$string['mediaclose'] = 'Toon knop om te sluiten';
$string['mediafile'] = 'Mediabestand';
$string['mediafile_help'] = '<p>Hiermee zal een popup-venster gemaakt worden met een link naar een bestand (bijvoorbeeld een mp3-bestand) aan het begin van een les of op een webpagina. Er zal ook een link getoond worden op elke lespagina waarmee het popup-venster opnieuw kan geopend worden indien nodig.</p>

<p>Optioneel kan er een "Sluit venster" -knop gezet worden onderaan het popup-venster, de hoogte en breedte van het venster kan ook ingesteld worden.</p>';
$string['mediafilepopup'] = 'Klik hier om te bekijken';
$string['mediaheight'] = 'Hoogte popup-venster:';
$string['mediawidth'] = 'Breedte popup-venster:';
$string['messageprovider:graded_essay'] = 'Melding beoordeling open vraag';
$string['minimumnumberofquestions'] = 'Minimumaantal vragen';
$string['minimumnumberofquestions_help'] = '<p>Wanneer een les één of meer vertakkingstabellen bevat, dan moet de leraar deze parameter instellen. De waarde maakt het mogelijk om het cijfer voor de les te berekenen met een kleiner aantal beantwoorde vragen. De leerlingen worden <b>niet</b> verplicht om juist dat aantal vragen van de les te beantwoorden.</p>

<p>Deze parameter op, bijvoorbeeld, 20 instellen, zal ervoor zorgen dat cijfers pas berekend worden als de leerling <b>minstens</b> dit aantal vragen beantwoord heeft. In het geval dat een leerling slechts in één tak van een les met bijvoorbeeld 5 vragen kijkt en alle antwoorden juist heeft, dan zou die leerling ervoor kunnen kiezen om naar het einde van de les te gaan (ervan uitgaande dat die optie voorzien is in de hoofdtak van de les, wat eigelijk nodig is). Als deze parameter niet ingesteld is, dan zal zijn cijfer 5 op 5 zijn, dat is 100%. Als je deze instelling op 20 zet, dan zal het cijfer teruggebracht worden tot 5 op 20, dus 25%. Als een leerling door alle vertakkingen gaat en bijvoorbeeld 25 pagina\'s bekijkt, daar 23 juiste en 2 foute antwoorden geeft, dan zal het cijfer 23 op 25 zijn, dus 92%.</p>

<p>Als je deze parameter gebruikt, dan zou op de openingspagina iets moeten staan als:</p>

<p><blockquote>Er wordt van je verwacht dat je in deze les minstens n vragen beantwoordt. Je mag er meer beantwoorden als je wil, maar als je er minder maakt dan n, dan zal je cijfer berekend worden alsof je er n gemaakt hebt.</blockquote></p>

<p>Waar &quot;n&quot; natuurlijk vervangen is door het cijfer dat je aan deze parameter gegeven hebt.</p>

<p>Als deze parameter ingesteld is, dan krijgen de leerlingen te zien hoeveel vragen ze al ingevuld hebben en hoeveel er van hen verwacht worden.</p>';
$string['missingname'] = 'Geef een schuilnaam';
$string['modattempts'] = 'Laat leerling nalezen';
$string['modattempts_help'] = '<p>Deze instelling zal leerlingen toelaten opnieuw door de les te navigeren en antwoorden te wijzigen.</p>';
$string['modattemptsnoteacher'] = 'Nalezen werkt alleen voor leerlingen';
$string['modulename'] = 'Les';
$string['modulename_help'] = '<p><img alt="" src="<?php echo $CFG->wwwroot?>/mod/lesson/icon.gif" />&nbsp;<b>Les</b></p>
<div class="indent">
Een les biedt inhoud op een interessante en flexibele manier aan. Ze is opgebouwd uit een aantal pagina\'s. Elke pagina eindigt met een vraag en een aantal mogelijke antwoorden. Afhankelijk van de keuze van de leerling wordt hij naar de volgende pagina of opnieuw naar de vorige of naar nog een andere pagina gebracht. Navigatie door de les kan lineair of complex zijn, grotendeels afhankelijk van de structuur van het aangeboden materiaal.
</div>';
$string['modulenameplural'] = 'Lessen';
$string['move'] = 'Verplaats pagina';
$string['movedpage'] = 'Pagina verplaatst';
$string['movepagehere'] = 'Verplaats de pagina naar hier';
$string['moving'] = 'Bezig met pagina {$a} verplaatsen';
$string['multianswer'] = 'Meervoudig antwoord';
$string['multianswer_help'] = '<p>Enkele vraagtypes hebben een optie die ingeschakeld kan worden door deze checkbox aan te vinken. De vraagtypes en de bedoeling van de opties worden hier in detail overlopen.</p>

<ol>
<li><p><b>Meerkeuzevragen</b> Er is een variant op de meerkeuzevragen die 
    <b>&quot;Meerkeuzevraag met meerdere antwoorden&quot;</b> genoemd wordt. Als de vraagoptie aangevinkt is, dan wordt de leerling verwacht alle juiste opties te selecteren uit de aangeboden set antwoorden. In de vraag kun je al dan niet aangeven <i>hoeveel</i> antwoorden uit de set juist zijn. Bijvoorbeeld: &quot;Welke van de volgende personen waren Amerikaanse presidenten?&quot; tegenover &quot;Kies de twee Amerikaanse presidenten uit de onderstaande lijst.&quot;. Het aantal juiste antwoorden kan van <b>één</b> tot een willekeurig aantal zijn. (Meerkeuzevragen met de mogelijkheid om meerdere antwoorden te kiezen en waar maar één antwoord juist is, dat kan ook: het geeft de leerling de mogelijkheid meerdere antwoorden aan te duiden, terwijl een gewone meerkeuzevraag die mogelijkheid niet geeft.)</p></li>
<li><p><b>Kort antwoord</b> Standaard is hoofdlettergevoeligheid uitgeschakeld. Als de vraagoptie is aangevinkt, dan wordt er bij de verbetering met hoofdletters rekening gehouden.</p></li>
<p>De andere vraagtypes gebruiken de vraagopties niet.</p>';
$string['multichoice'] = 'Meerkeuze';
$string['multipleanswer'] = 'Meer antwoorden';
$string['nameapproved'] = 'Naam goedgekeurd';
$string['namereject'] = 'Je naam werd geweigerd. Probeer een andere naam.';
$string['new'] = 'nieuw';
$string['nextpage'] = 'Volgende pagina';
$string['noanswer'] = 'Er is niet geantwoord';
$string['noattemptrecordsfound'] = 'Geen pogingen gevonden: geen cijfer gegeven.';
$string['nobranchtablefound'] = 'Geen inhoudspagina gevonden';
$string['nocommentyet'] = 'Nog geen commentaar';
$string['nocoursemods'] = 'Geen activiteiten gevonden';
$string['nocredit'] = 'Geen krediet';
$string['nodeadline'] = 'Geen deadline';
$string['noessayquestionsfound'] = 'Er zijn geen open vragen gevonden in deze les';
$string['nohighscores'] = 'Geen hoogste cijfer';
$string['nolessonattempts'] = 'Niemand heeft deze les gemaakt.';
$string['nooneansweredcorrectly'] = 'Niemand heeft juist geantwoord';
$string['nooneansweredthisquestion'] = 'Niemand heeft deze vraag beantwoord';
$string['noonecheckedthis'] = 'Niemand heeft dit gecontroleerd';
$string['nooneenteredthis'] = 'Niemand heeft dit ingegeven';
$string['noonehasanswered'] = 'Niemand heeft een open vraag beantwoord';
$string['noretake'] = 'Je mag deze les niet opnieuw maken';
$string['normal'] = 'Normaal - volg het lespad';
$string['notcompleted'] = 'Nog niet voltooid';
$string['notdefined'] = 'Niet gedefinieerd';
$string['nothighscore'] = 'Je hebt de top {$a} cijferlijst niet gehaald.';
$string['notitle'] = 'Geen titel';
$string['numberofcorrectanswers'] = 'Aantal juiste antwoorden: {$a}';
$string['numberofcorrectmatches'] = 'Aantal juiste koppelingen: {$a}';
$string['numberofpagestoshow'] = 'Aantal te tonen pagina\'s';
$string['numberofpagestoshow_help'] = '<p>Deze pagina wordt alleen maar gebruikt in lessen met Flash Cards. De standaardwaarde is nul, wat betekent dat alle pagina\'s/Flash Cards in de les getoond worden. Door deze parameter op een andere waarde dan nul te zetten, worden slechts dat aantal pagina\'s getoond. Als dat aantal pagina\'s/Flash Cards getoond is, krijgt de leerling te zien dat het einde van de les bereikt is en wordt zijn cijfer getoond.</p>
    
<p>Als deze parameter op een getal groter dan het aantal pagina\'s in de les is ingesteld, dan wordt het einde van de les bereikt als alle pagina\'s getoond zijn.</p>';
$string['numberofpagesviewed'] = 'Aantal beantwoorde vragen: {$a}';
$string['numberofpagesviewednotice'] = 'Aantal beantwoorde vragen: {$a->nquestions}; (minimum aantal antwoorden: {$a->minquestions})';
$string['numerical'] = 'Numeriek';
$string['ongoing'] = 'Toon het huidige cijfer';
$string['ongoingcustom'] = 'Dit is een les op {$a->score} punten. Je hebt nu al {$a->score} punten verdiend van de {$a->currenthigh} punten die er tot nu toe te verdienen waren.';
$string['ongoing_help'] = '<p>Met dit ingeschakeld zal elke pagina het cijfer dat de leerling tot nu toe behaald heeft op het tot nu toe te halen maximum weergeven. Bijvoorbeeld: een leerling heeft 4 vragen op 5 punten beantwoord en heeft er één fout. Het cijfer tot nu toe zou op het scherm tonen dat de leerling 15/20 punten verdient heeft.</p>';
$string['ongoingnormal'] = 'Je hebt {$a->correct} vragen van de {$a->viewed} juist beantwoord.';
$string['onpostperpage'] = 'Slechts één bericht per cijfer';
$string['options'] = 'Opties';
$string['or'] = 'OF';
$string['ordered'] = 'Gesorteerd';
$string['other'] = 'Andere';
$string['outof'] = 'Van {$a}';
$string['overview'] = 'Overzicht';
$string['overview_help'] = 'Een les is opgebouwd uit een aantal pagina\'s en optioneel een aantal pagina\'s met leerinhouden. Een pagina bevat wat nhoud en eindigt gewoonlijk met een vraag. Met elk antwoord wordt een sprong geassocieerd. De sprong kan relatief zijn, zoals \'deze pagina\' of \'volgende pagina\', of kan absoluut zijn, waarbij een bepaalde pagina in de les gespecifieerd wordt. Een inhoudspagina is een pagina met een set links naar andere pagina\'s in de les, bijvoorbeeld een inhoudstafel.';
$string['page'] = 'Pagina: {$a}';
$string['pagecontents'] = 'Inhoud van de pagina';
$string['page-mod-lesson-edit'] = 'Bewerk lespagina';
$string['page-mod-lesson-view'] = 'Bekijk of bekijk voorbeeld van lespagina';
$string['page-mod-lesson-x'] = 'Elke lespagina';
$string['pages'] = 'Pagina\'s';
$string['pagetitle'] = 'Titel van de pagina';
$string['password'] = 'Wachtwoord';
$string['passwordprotectedlesson'] = '{$a} is met een wachtwoord beveiligd.';
$string['pleasecheckoneanswer'] = 'Kies één antwoord';
$string['pleasecheckoneormoreanswers'] = 'Duid één of meer antwoorden aan';
$string['pleaseenteryouranswerinthebox'] = 'Geef je antwoord in het vakje';
$string['pleasematchtheabovepairs'] = 'Koppel bovenstaande paren';
$string['pluginadministration'] = 'Beheer les';
$string['pluginname'] = 'Les';
$string['pointsearned'] = 'Verdiende punten';
$string['postprocesserror'] = 'Fout opgetreden tijdens de verwerking!';
$string['postsuccess'] = 'Posten gelukt';
$string['pptsuccessfullimport'] = 'Importeren van de geüploade PowerPoint presentatie gelukt';
$string['practice'] = 'Oefenles';
$string['practice_help'] = '<p>Een oefenles zal niet in het puntenboek verschijnen.</p>';
$string['preprocesserror'] = 'Fout opgetreden tijdens de voorbereiding!';
$string['preview'] = 'Voorbeeld';
$string['previewlesson'] = 'Voorbeeld van {$a}';
$string['previouspage'] = 'Vorige pagina';
$string['processerror'] = 'Fout opgetreden tijdens de verwerking!';
$string['progressbar'] = 'Vorderingsbalk';
$string['progressbar_help'] = 'Indien ingeschakeld zal een vorderingsbalk onderaan de les getoond worden die ongeveer aangeeft welk percentage van de les al voltooid is.';
$string['progressbarteacherwarning'] = 'Vorderingsbalk niet tonen voor {$a}';
$string['progressbarteacherwarning2'] = 'Je zult de progressiebalk niet zien omdat je deze les kunt bewerken';
$string['qtype'] = 'Paginatype';
$string['question'] = 'Vraag';
$string['questionoption'] = 'Vraagoptie';
$string['questiontype'] = 'Vraagtype';
$string['randombranch'] = 'Willekeurige inhoudspagina';
$string['randompageinbranch'] = 'Willekeurige vraag binnen een inhoudspagina';
$string['rank'] = 'Rangschikking';
$string['rawgrade'] = 'Ruwe score';
$string['receivedcredit'] = 'Behaalde score';
$string['redisplaypage'] = 'Toon pagina opnieuw';
$string['report'] = 'Rapport';
$string['reports'] = 'Rapporten';
$string['response'] = 'Respons';
$string['retakesallowed'] = 'Opnieuw doen toegelaten';
$string['retakesallowed_help'] = '<p>Deze instelling bepaalt of de leerlingen de les meer dan eens kunnen doormaken of slechts één keer. De leraar kan beslissen of deze les materiaal bevat dat de leerlingen erg grondig moeten kennen. In dat geval moet het herhaald bekijken van de les toegelaten worden. Als het materaal eerder gebruikt wordt om te testen, dan kun je er beter voor kiezen de les maar één keer te laten doornemen.</p>

<p>Als de leerlingen de les mogen overdoen, dan wordt voor de <b>cijfers</b> in de cijfertabel hun <b>beste</b> poging gekozen. Nochtans worden voor de <b>vragen analyse</b> altijd de antwoorden van de eerste pogingen genomen. De volgende antwoorden worden genegeerd.</p>

<p>Merk op: de <b>Vraaganalyse</b> gebruikt altijd de antwoorden van de eerste poging van de les. De volgende pogingen worden genegeerd.</p>

<p>De standaardinstelling van deze optie is <b>Ja</b>, wat wil zeggen dat leerlingen de les opnieuw mogen doornemen. Waarschijnlijk moet deze optie slechts in uitzonderlijke gevallen op <b>Nee</b> gezet worden.</p>';
$string['returnto'] = 'Keer terug naar {$a}';
$string['returntocourse'] = 'Keer terug naar de cursuspagina';
$string['review'] = 'Nalezen';
$string['reviewlesson'] = 'Les nalezen';
$string['reviewquestionback'] = 'Ja, ik wil nog eens proberen';
$string['reviewquestioncontinue'] = 'Nee, ik wil naar de volgende vraag gaan';
$string['sanitycheckfailed'] = 'Fouten gevonden: deze poging wordt verwijderd';
$string['savechanges'] = 'Bewaar wijzigingen';
$string['savechangesandeol'] = 'Bewaar alle wijzigingen en ga naar het einde van de les';
$string['savepage'] = 'Bewaar pagina';
$string['score'] = 'Cijfer';
$string['scores'] = 'Cijfers';
$string['secondpluswrong'] = 'Niet echt. Wil je nog eens proberen?';
$string['selectaqtype'] = 'Kies een vraagtype';
$string['shortanswer'] = 'Kort antwoord';
$string['showanunansweredpage'] = 'Toon een onbeantwoorde pagina';
$string['showanunseenpage'] = 'Toon een ongeziene pagina';
$string['singleanswer'] = 'Eén antwoord';
$string['skip'] = 'Sla navigatie over';
$string['slideshow'] = 'Diavoorstelling';
$string['slideshowbgcolor'] = 'Diavoorstelling: achtergrondkleur';
$string['slideshowheight'] = 'Diavoorstelling: hoogte';
$string['slideshow_help'] = '<p>Hiermee kun je de les als een diavoorstelling tonen, met een vaste breedte, hoogte en een aangepaste achtergrondkleur. Een op CSS gebaseerde rolbalk wordt getoond als de breedte of hoogte van de dia overschreden wordt door de inhoud van de pagina.
Standaard worden vragen niet getoond in een diavoorstelling, alleen vertakkingstabellen verschijnen. Knoppen met labels voor "Terug" en "Verder" worden links en rechts van de dia getoond als die optie gekozen is. Andere knoppen worden in het midden van de dia geplaatst.</p>';
$string['slideshowwidth'] = 'Diavoorstelling: breedte';
$string['startlesson'] = 'Start de les';
$string['studentattemptlesson'] = 'Pogingnummer {$a->attempt} van {$a->lastname}, {$a->firstname}';
$string['studentname'] = '{$a} naam';
$string['studentoneminwarning'] = 'Waarschuwing: je hebt nog één minuut of minder om deze les af te werken.';
$string['studentresponse'] = 'Het antwoord van {$a}';
$string['submit'] = 'Insturen';
$string['submitname'] = 'Geef een naam';
$string['teacherjumpwarning'] = 'Er wordt een {$a->cluster} sprong of een {$a->unseen} sprong gebruikt in deze les. De sprong naar de volgende pagina zal in de plaats gebruikt worden. Meld je aan als leerling om deze sprongen te testen.';
$string['teacherongoingwarning'] = 'De score tijdens de les wordt alleen aan leerlingen getoond. Meld je aan als leerling om deze optie te testen';
$string['teachertimerwarning'] = 'De timer werkt enkel voor leerlingen. Test de timer door je als leerling aan te melden.';
$string['thatsthecorrectanswer'] = 'Dat is het juiste antwoord';
$string['thatsthewronganswer'] = 'Dat is het verkeerde antwoord';
$string['thefollowingpagesjumptothispage'] = 'Volgende pagina verwijst naar deze pagina';
$string['thispage'] = 'Deze pagina';
$string['timeremaining'] = 'Resterende tijd';
$string['timespenterror'] = 'Neem minstens {$a} minuten de tijd om de les te maken';
$string['timespentminutes'] = 'Gebruikte tijd (minuten)';
$string['timetaken'] = 'Gebruikte tijd';
$string['topscorestitle'] = 'Top {$a} cijfers voor de les';
$string['truefalse'] = 'Waar/niet waar';
$string['unknownqtypesnotimported'] = '{$a} vragen met niet ondersteunde vraagtypes werden niet geïmporteerd';
$string['unseenpageinbranch'] = 'Ongeziene vraag binnen een inhoudspagina';
$string['unsupportedqtype'] = 'Vraagtype ({$a}) niet ondersteund';
$string['updatedpage'] = 'Pagina geüpdatet';
$string['updatefailed'] = 'Update mislukt';
$string['usemaximum'] = 'Beste';
$string['usemean'] = 'Gemiddelde';
$string['usepassword'] = 'Les beschermd met wachtwoord';
$string['usepassword_help'] = '<p>Hiermee zullen leerlingen die het wachtwoord niet kunnen intypen de les niet kunnen beginnen.</p>';
$string['viewgrades'] = 'Bekijk de cijfers';
$string['viewhighscores'] = 'Bekijk de lijst met de hoogste cijfers';
$string['viewreports'] = 'Bekijk {$a->attempts} voltooide pogingen van {$a->student}';
$string['viewreports2'] = 'Bekijk {$a} volledige pogingen';
$string['welldone'] = 'Goed gedaan!';
$string['whatdofirst'] = 'Wat wil je eerst doen?';
$string['wronganswerjump'] = 'Verkeerde antwoordsprong';
$string['wronganswerscore'] = 'Verkeerd antwoordcijfer';
$string['wrongresponse'] = 'Verkeerd antwoord';
$string['xattempts'] = '{$a} pogingen';
$string['youhaveseen'] = 'Je hebt al meer dan één pagina van deze les bekeken.<br />Wil je beginnen bij de laatste pagina die je vorige keer bekeken hebt?';
$string['youmadehighscore'] = 'Je hebt de top {$a} cijferlijst gehaald';
$string['youranswer'] = 'Jouw antwoord';
$string['yourcurrentgradeis'] = 'Je cijfer is nu {$a}';
$string['yourcurrentgradeisoutof'] = 'Je huidige cijfer is {$a->grade} op {$a->total}';
$string['youshouldview'] = 'Je moet minstens {$a} vragen beantwoorden';
